.dync-8.block1, .dync-8.block2 {
    display: none;
}

.dync-8.container-markdown {
    padding: 3rem !important;
    background-color: #25120D;
    color: #F5DEB3;
}

.dync-8.rules #rules_block{
    width: 83.33333333%;
}

.dync-9.block1, .dync-9.block2 {
    padding: 3rem;
}

.dync-9.block1 {
    display: flex;
    flex-direction: column;
}

@media screen and (min-width: 768px) {
    .dync-9.block1 {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .dync-9.block1 .cs-container:nth-child(1) {
        width: 50%;
    }

    .dync-9.block1 .cs-container:nth-child(2) {
        width: 41.66666667%;
    }
}


.dync-9 .cs-container h2 {
    text-align: left;
    font-weight: bold;
    margin-bottom: 1rem;
}

.dync-9 .cs-container p {
    text-align: left;
    margin-bottom: 1.5rem;
}

.dync-9 .prize-list {
    list-style-type: disc;
    padding-left: 1.5rem;
}

.dync-9 .prize-list li {
    margin-bottom: 1rem;
    line-height: 1.5;
}

.dync-9.container-markdown {
    padding: 3rem !important;
    background-color: #31c4f5;
    color: #0d355e;
}

.dync-9.rules #rules_block{
    width: 83.33333333%;
}

.dync-9-prizes {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: 0;
    margin-left: 0;
    padding: 3rem;
}

.dync-9-prizes > * {
    flex: 0 0 auto;
    width: 50%;
    padding: 1rem;
    border-radius: 1rem;
}

@media (min-width: 768px) {
  .dync-9-prizes > * {
    flex: 0 0 auto;
    width: 25%;
    padding: 1rem;
    border-radius: 1rem;
}
}

.dync-9-prizes div img {
    max-width: 100%;
    height: auto;
    border-radius: 0.5rem;
    box-shadow: 5px 15px 15px -3px rgba(0,0,0,0.1);
}

.dync-9-prizes::before {
    content: "Weekly Prizes";
    display: block;
    width: 100%;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5rem;
    color: #fff; /* Adjust based on background for visibility */
}

/* Promo 10 */

.dync-10.block1, .dync-10.block2 {
    padding: 3rem;
}

.dync-10.block1 {
    display: flex;
    flex-direction: column;
}


@media screen and (min-width: 768px) {
    .dync-10.block1 {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .dync-10.block1 .cs-container:nth-child(1) {
        width: 41.66666667%;
    }

    .dync-10.block1 .cs-container:nth-child(2) {
        width: 50%;
    }
}


.dync-10 .cs-container h2 {
    text-align: left;
    font-weight: bold;
    margin-bottom: 1rem;
}

.dync-10 .cs-container p {
    text-align: left;
    margin-bottom: 1.5rem;
}

.dync-10 .prize-list {
    list-style-type: disc;
    padding-left: 1.5rem;
}

.dync-10 .prize-list li {
    margin-bottom: 1rem;
    line-height: 1.5;
}

.dync-10.container-markdown {
    padding: 3rem !important;
    background-color: #ffb236;
    color: #000;;
}

.dync-10.rules #rules_block{
    width: 83.33333333%;
}

.dync-10-prizes {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: 0;
    margin-left: 0;
    padding: 3rem;
}

.dync-10-prizes > * {
    flex: 0 0 auto;
    width: 50%;
    padding: 1rem;
    border-radius: 1rem;
}

@media (min-width: 768px) {
  .dync-10-prizes > * {
    flex: 0 0 auto;
    width: 25%;
    padding: 1rem;
    border-radius: 1rem;
}
}

.dync-10-prizes div img {
    max-width: 100%;
    height: auto;
    border-radius: 0.5rem;
    box-shadow: 5px 15px 15px -3px rgba(0,0,0,0.1);
}

.dync-10-prizes::before {
    content: "Grand Prizes";
    display: block;
    width: 100%;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5rem;
    color: #000; /* Adjust based on background for visibility */
}

/* Promo 11 */

.dync-11 .cs-link {
    color: #0091e9;
}

.dync-11.block1, .dync-11.block2 {
    padding: 3rem;
}

.dync-11.block1 {
    display: flex;
    flex-direction: column;
}


@media screen and (min-width: 768px) {
    .dync-11.block1 {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .dync-11.block1 .cs-container:nth-child(1) {
        width: 41.66666667%;
    }

    .dync-11.block1 .cs-container:nth-child(2) {
        width: 50%;
    }
}


.dync-11 .cs-container h2 {
    text-align: left;
    font-weight: bold;
    margin-bottom: 1rem;
}

.dync-11 .cs-container p {
    text-align: left;
    margin-bottom: 1.5rem;
}

.dync-11 .prize-list {
    list-style-type: disc;
    padding-left: 1.5rem;
}

.dync-11 .prize-list li {
    margin-bottom: 1rem;
    line-height: 1.5;
}

.dync-11.container-markdown {
    padding: 3rem !important;
    background-color: #abfcff;
    color: #000;;
}

.dync-11.rules #rules_block{
    width: 83.33333333%;
}

.dync-11-prizes {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: 0;
    margin-left: 0;
    padding: 3rem;
}

.dync-11-prizes > * {
    flex: 0 0 auto;
    width: 50%;
    padding: 1rem;
    border-radius: 1rem;
}

@media (min-width: 768px) {
  .dync-11-prizes > * {
    flex: 0 0 auto;
    width: 25%;
    padding: 1rem;
    border-radius: 1rem;
}
}

.dync-11-prizes div img {
    max-width: 100%;
    height: auto;
    border-radius: 0.5rem;
    box-shadow: 5px 15px 15px -3px rgba(0,0,0,0.1);
}

.dync-11-prizes::before {
    content: "Grand Prizes";
    display: block;
    width: 100%;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5rem;
    color: #000; /* Adjust based on background for visibility */
}

/* Promo 12 */

.dync-12 .cs-link {
    color: #005b08;
}

.dync-12.block1, .dync-12.block2 {
    padding: 3rem;
}

.dync-12.block1, .dync-12.block2 > div {
    display: flex;
    flex-direction: column;
}


@media screen and (min-width: 768px) {
    .dync-12.block1, .dync-12.block2 > div {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .dync-12.block1 .cs-container:nth-child(1) {
        width: 41.66666667%;
    }

    .dync-12.block1 .cs-container:nth-child(2), .dync-12.block2 > div > div:nth-child(1), .dync-12.block2 > div > div:nth-child(2) {
        width: 50%;
    }
}


.dync-12 .cs-container h2 {
    text-align: left;
    font-weight: bold;
    margin-bottom: 1rem;
}

.dync-12 .cs-container p {
    text-align: left;
    margin-bottom: 1.5rem;
}

.dync-12 .prize-list {
    list-style-type: disc;
    padding-left: 1.5rem;
}

.dync-12 .prize-list li {
    margin-bottom: 1rem;
    line-height: 1.5;
}

.dync-12.container-markdown {
    padding: 3rem !important;
    background-color: #fff6c8;
    color: #000;;
}

.dync-12.rules #rules_block{
    width: 83.33333333%;
}

.dync-12-prizes {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: 0;
    margin-left: 0;
    padding: 3rem;
}

.dync-12-prizes > * {
    flex: 0 0 auto;
    width: 50%;
    padding: 1rem;
    border-radius: 1rem;
}

@media (min-width: 768px) {
  .dync-12-prizes > * {
    flex: 0 0 auto;
    width: 25%;
    padding: 1rem;
    border-radius: 1rem;
}
}

.dync-12-prizes div img, .dync-12.block2 img {
    max-width: 100%;
    height: auto;
    border-radius: 0.5rem;
    box-shadow: 5px 15px 15px -3px rgba(0,0,0,0.1);
}

.dync-12-prizes::before {
    content: "Weekly Prizes";
    display: block;
    width: 100%;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5rem;
    font-family: 'Montserrat-Black';
    color: #003c05; 
}

.dync-12.block2::before {
    content: "Grand Prizes";
    display: block;
    width: 100%;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5rem;
    font-family: 'Montserrat-Black';
    color: #003c05; 
}

/* Promo 13 */

.dync-13 .cs-link {
    color: #81551b;
}

.dync-13.block1 {
    padding: 3rem;
}

.dync-13.block1 {
    display: flex;
    flex-direction: column;
}


@media screen and (min-width: 768px) {
    .dync-13.block1 {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
    }

    .dync-13.block1 .cs-container:nth-child(1) {
        width: 50%;
    }

    .dync-13.block1 .cs-container:nth-child(2) {
        width: 41.66666667%;
    }
}


.dync-13 .cs-container h2 {
    text-align: left;
    font-weight: bold;
    margin-bottom: 1rem;
}

.dync-13 .cs-container p {
    text-align: left;
    margin-bottom: 1.5rem;
}

.dync-13 .prize-list {
    list-style-type: disc;
    padding-left: 1.5rem;
}

.dync-13 .prize-list li {
    margin-bottom: 1rem;
    line-height: 1.5;
}

.dync-13.container-markdown {
    padding: 3rem !important;
    background-color: #fff6c8;
    color: #000;;
}

.dync-13.rules #rules_block{
    width: 83.33333333%;
}

.dync-13-prizes {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: 0;
    margin-left: 0;
    padding: 1rem;
}

.dync-13-prizes > * {
    flex: 0 0 auto;
    width: 50%;
    padding: 1rem;
    border-radius: 1rem;
}

@media (min-width: 768px) {

    .dync-13-prizes {
        padding: 3rem;
    }

  .dync-13-prizes > * {
    flex: 0 0 auto;
    width: 25%;
    padding: 1rem;
    border-radius: 1rem;
}
}

.dync-13-prizes div img, .dync-13.block2 img {
    max-width: 100%;
    height: auto;
    border-radius: 0.5rem;
    box-shadow: 5px 15px 15px -3px rgba(0,0,0,0.1);
}

.dync-13-prizes::before {
    content: "Prizes";
    display: block;
    width: 100%;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5rem;
    font-family: 'Montserrat-Black';
    color: #FFF; 
}

/* Promo 14 */

.dync-14 .cs-link {
    color: #81551b;
}

.dync-14.block1, .dync-14.block2 {
    padding: 3rem;
    display: flex;
    flex-direction: column;
}


@media screen and (min-width: 768px) {
    .dync-14.block1 {
        flex-direction: row;
        justify-content: space-between;
    }

    .dync-14.block1 .cs-container:nth-child(1) {
        width: 50%;
    }

    .dync-14.block1 .cs-container:nth-child(2) {
        width: 41.66666667%;
    }

    .dync-14.block2 {
        flex-direction: row;
        justify-content: center;
    }

    .dync-14.block2 .cs-container {
        width: 50%;
    }
}


.dync-14 .cs-container h2 {
    text-align: left;
    font-weight: bold;
    margin-bottom: 1rem;
}

.dync-14 .cs-container p {
    text-align: left;
    margin-bottom: 1.5rem;
}

.dync-14 .prize-list {
    list-style-type: disc;
    padding-left: 1.5rem;
}

.dync-14 .prize-list li {
    margin-bottom: 1rem;
    line-height: 1.5;
}

.dync-14.container-markdown {
    padding: 3rem !important;
    background-color: #fff6c8;
    color: #000;;
}

.dync-14.rules #rules_block{
    width: 83.33333333%;
}

.dync-14-prizes {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: calc(-1 * var(--bs-gutter-y));
    margin-right: 0;
    margin-left: 0;
    padding: 1rem;
}

.dync-14-prizes > * {
    flex: 0 0 auto;
    width: 50%;
    padding: 1rem;
    border-radius: 1rem;
}

@media (min-width: 768px) {

    .dync-14-prizes {
        padding: 3rem;
    }

  .dync-14-prizes > * {
    flex: 0 0 auto;
    width: 25%;
    padding: 1rem;
    border-radius: 1rem;
}
}

.dync-14.block2 > p {
    color: #fff;
}


.dync-14-prizes div img, .dync-14.block2 img {
    max-width: 100%;
    height: auto;
    border-radius: 0.5rem;
    box-shadow: 5px 15px 15px -3px rgba(0,0,0,0.1);
}

.dync-14-prizes::before {
    content: "Prizes";
    display: block;
    width: 100%;
    font-size: 3rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 1.5rem;
    font-family: 'Montserrat-Black';
    color: #FFF; 
}


.dync-16 .block2 {
    flex-direction: column;
}

.dync-16 .block2 .cs-container:nth-child(1), .dync-16 .block2 .cs-container:nth-child(2){
    width: 100%;
}

.dync-16 .block2 .cs-container:nth-child(2){
    padding: 0 !important;
}